Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-accessibility
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: <gentoo-accessibility@g.o>
From: "Zachary Kline" <Z_kline@...>
Subject: Orca breakage on upgrade?
Date: Mon, 11 Jun 2007 10:46:52 -0700
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.6000.16441" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Hello,</FONT></DIV>
<DIV><FONT face=Arial size=2>&nbsp;&nbsp;&nbsp; I noticed that when portage 
upgraded Orca from 1.0 to 2.18, things seemed to break.&nbsp; I think this might 
have something to do with a Gnome upgrade issue, as I've noticed that nothing 
related to Gnome 2.18 has been pulled in yet.&nbsp; The breakage seems to occur 
in a module related to Gnome Speech.&nbsp; I was just wondering what the upgrade 
procedure to get to 2.18 is, if one exists, and if not should I just wait for it 
to happen?</FONT></DIV>
<DIV><FONT face=Arial size=2>Thanks,</FONT></DIV>
<DIV><FONT face=Arial size=2>Zack.</FONT></DIV>
<DIV>&nbsp;</DIV></BODY></HTML>
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Espeak 1.26 Digest Verification
Next by thread:
Introducing myself, with a few short questions
Previous by date:
Re: Espeak 1.26 Digest Verification
Next by date:
Introducing myself, with a few short questions


Updated Nov 30, 2011

Summary: Archive of the gentoo-accessibility mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.